/*
Theme Name: Newspaper Child
Theme URI: http://tagdiv.com
Template: Newspaper
Author: tagDiv
Author URI: http://themeforest.net/user/tagDiv/portfolio
Description: Premium WordPress template, clean and easy to use.
Tags: black,white,one-column,two-columns,fixed-layout
Version: 8.6.1520287650
Updated: 2018-03-05 17:07:30

*/

.home .td_block_13 .td-block-title-wrap, .home .td_block_social_counter .td-block-title-wrap {
	display: none;
}
.home .td-post-author-name, .home .td-post-date, .page .td-post-author-name, .page .td-post-date {
	display: none;
}
.home .td_module_mx3 .td-module-meta-info {
	bottom: 0;
	width: 100%;
	background-color: #4db2ec;
	border-bottom: 0px dashed #f1f1f1;
	margin: 0;
	padding: 5px;
	opacity: 0.8;
	/* top: 88px; */
	height: 62px;
}
.home .td_module_mx3 {
	position: relative;
	padding-bottom: 0;
	margin-bottom: 10px;
}
.home .td_block_13 .td-module-thumb {
	margin-bottom: 10px;
	overflow: hidden;
}
.home .td_block_social_counter {
    margin-bottom: 0;
}
.home .td-social-style10 .td_social_type {
    width: 20%;
    height: 110px;
}
.home .enlaces img {
	margin-right: 25px;
}
.home .td_module_mx3 .entry-title {
	position: relative;
	font-size: 16px;
	font-weight: 300;
	line-height: 18px;
	font-style: normal;
	margin: 0;
	height: auto;
	bottom: 0;
	/* text-transform: uppercase; */
}
.aboutme_image a {
	background-size: contain !important;
}
.sharedaddy.sd-sharing-enabled {
	margin: 0 10%;
}
.single-post .sharedaddy.sd-sharing-enabled {
	margin: 0;
}

.entry-title a:hover, .entry-title a:focus  {
    color: #2D52A4 !important;
}
.page-id-142 .td_block_wrap {
	margin-bottom: 0;
}
#designc-template div div.panel-content {
	top: 1187px !important;
}
#designc-template div.col-sm-3 div.panel-content {
    top: 1187px !important;
}
.home .td_social_info {
	display: none !important;
}
.wpb_wrapper.td_block_wrap.vc_raw_html.td_uid_13_5aa2ec323e73e_rand {
	margin-bottom: 10px;
}
a:hover {
	color: #2D52A4;
}
.img-unete {
	background: url("/wp-content/themes/Newspaper-child/img/ICONOS.gif") -17px -17px no-repeat;
	width: 75px;
	height: 75px;
	display: inline-block;
	background-size: 396%;
	margin-right: 35px;
	cursor:pointer;
}
.img-unete a, .img-dona a, .img-denuncia a {
display: block;
}
.img-dona {
	background: url("/wp-content/themes/Newspaper-child/img/ICONOS.gif") -212px -17px no-repeat;
	width: 75px;
	height: 75px;
	display: inline-block;
	background-size: 396%;
	margin-right: 35px;
	cursor:pointer;
}
.img-denuncia {
	background: url("/wp-content/themes/Newspaper-child/img/ICONOS.gif") -115px -17px no-repeat;
	width: 75px;
	height: 75px;
	display: inline-block;
	background-size: 396%;
	margin-right: 35px;
	cursor:pointer;
}
.single .img-unete, .single .img-dona, .single .img-denuncia {
margin-right: 0;
}
@media only screen and (max-width: 960px) {

.home .td_module_mx3 .entry-title {
	font-size: 15px !important;
}

}

@media only screen and (max-width: 768px) {

.home .td_module_mx3 .entry-title {
	font-size: 15px !important;
}

}